@charset "utf-8";
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#top-img {
	height: 280px;
	width: 800px;
	float: left;
}

#fb_share {
	float: right;
	height: 75px;
	width: 70px;
	margin-right: 125px;
	margin-top: 5px;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	height: 20px;
	width: 800px;
	margin-top: 50px;
	text-align: center;
	color: #03C;
}


#twitter_share {
	float: right;
	height: 75px;
	width: 70px;
	margin-right: 125px;
	margin-top: 10px;
}

#email {
	float: right;
	height: 75px;
	width: 70px;
	margin-right: 125px;
	margin-top: 5px;
}

body {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
}
#fb_button {
	background-image: url(images/hssshare_01_02.jpg);
	float: left;
	height: 77px;
	width: 800px;
}
#twitter_button {
	background-image: url(images/hssshare_01_03.jpg);
	float: left;
	height: 81px;
	width: 800px;
}
#email_button {
	background-image: url(images/hssshare_01_04.jpg);
	float: left;
	height: 84px;
	width: 800px;
}
.share {
	float: left;
	height: 90px;
	width: 800px;
	padding-top: 10px;
}
.share-us {
	float: left;
	height: 48px;
	width: 468px;
	padding-left: 130px;
	padding-top: 15px;
}
.share-details {
	float: left;
	height: 75px;
	width: 70px;
	padding-left: 20px;
	padding-top: 5px;
}
